Subject: CMC question

From: "Manuel Gil Perez" <[email-masked]>
Date: Tue, 13 Sep 2005 13:55:32 +0200

Dear PKIX members,

When an user needs to retrieve the certificate of another person, i.e. for 
encrypting data, the user can do a GetCert request (*) to retrieve it. The 
problem is due to that this protocol needs the serial number of the 
certificate, but it is possible that in any moment the user only can arrange 
the e-mail address or an UID associated with this person.

Is there any way to look for certificates from e-mail addresses, UID, etc.??

Best regards,

(*) http://www.ietf.org/rfc/rfc2797.txt (section "5.9. Get Certificate 
Control Attribute")

------
Manuel Gil Pérez
http://pki.umu.euro6ix.org